<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <title>Kontakt eingeben - Easy2Track &#8211; Serviceblick</title>
    <meta name='robots' content='noindex,nofollow'/>

    <link rel='stylesheet' id='wp-block-library-css' href='./css/EXT/style.min.css?ver=5.4.1' type='text/css' media='all'/>

    <link rel='stylesheet' id='lampuz-theme-style-inline-css' href='./css/lampuz.css' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-frontend-css' href='./css/EXT/frontend.min.css?ver=2.9.8' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-pro-css' href='./css/EXT/ele_frontend.min.css?ver=2.9.3' type='text/css' media='all'/>
    <link rel='stylesheet' id='font-awesome-5-all-css' href='./css/EXT/all.min.css?ver=3.9.4' type='text/css' media='all'/>
    <link rel='stylesheet' id='font-awesome-4-shim-css' href='./css/EXT/v4-shims.min.css?ver=3.9.4' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-post-2237-css' href='./css/EXT/post-2237.css?ver=1590008181' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-post-373-css' href='./css/EXT/post-373.css?ver=1588661289' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-post-374-css' href='./css/EXT/post-374.css?ver=1588661289' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-shared-0-css' href='./css/EXT/fontawesome.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-fa-solid-css' href='./css/EXT/solid.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-fa-regular-css' href='./css/EXT/regular.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel='stylesheet' id='elementor-icons-fa-brands-css' href='./css/EXT/brands.min.css?ver=5.12.0' type='text/css' media='all'/>
    <link rel="stylesheet" href="./pbcdn/css/bootstrap.min.css">
    <link rel="stylesheet" href="./pbcdn/css/font-awesome.min.css">
    <link rel="stylesheet" href="./css/base.css">
    
    <link href="./pbcdn/vendor/semanticui/semantic.min.css?v=[cs_version]" rel="stylesheet">
    <link href="./css/base.css?v=[cs_version]" rel="stylesheet">
    <link href="./css/app.css?v=[cs_version]" rel="stylesheet">


    <script type='text/javascript' src='./js/EXT/jquery.js?ver=1.12.4-wp'></script>
    <script type='text/javascript' src='./js/EXT/jquery-migrate.min.js?ver=1.4.1'></script>
    <script type='text/javascript' src='./js/EXT/v4-shims.min.js?ver=3.9.4'></script>

    <link rel="icon" href="./favicon-1.ico" sizes="32x32"/>

    <link rel="icon" href="./favicon-1.ico" sizes="192x192"/>
    <link rel="apple-touch-icon" href="./favicon-1.ico"/>
    <meta name="msapplication-TileImage" content="./favicon-1.ico"/>

    <meta name="viewport" content="width=device-width, initial-scale=1.0, viewport-fit=cover"/>

</head>
<body class="page-template page-template-elementor_canvas page page-id-2237 wp-custom-logo layout-fullwidth blog-creative jet-desktop-menu-active elementor-default elementor-template-canvas elementor-kit-858 elementor-page elementor-page-2237">
<div data-elementor-type="wp-page" data-elementor-id="2237" class="elementor elementor-2237" data-elementor-settings="[]">
    <div class="elementor-inner">
        <div class="elementor-section-wrap">
            <section data-particle_enable="false" data-particle-mobile-disabled="false" class="elementor-element elementor-element-a80304e elementor-section-boxed elementor-section-height-default elementor-section-height-default elementor-section elementor-top-section" data-id="a80304e" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                <div class="elementor-container elementor-column-gap-default">
                    <div class="elementor-row">
                        <div class="elementor-element elementor-element-2f5054c clear_width_350 elementor-column elementor-col-33 elementor-top-column" data-id="2f5054c" data-element_type="column">
                            <div class="elementor-column-wrap  elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                    <div class="elementor-element elementor-element-0081711 elementor-widget elementor-widget-heading" data-id="0081711" data-element_type="widget" data-widget_type="heading.default">
                                        <div class="elementor-widget-container">
                                            <h1 class="elementor-heading-title elementor-size-default">Easy2Track</h1>
                                        </div>
                                    </div>
                                    <div class="elementor-element elementor-element-e0ae8d5 elementor-widget elementor-widget-text-editor" data-id="e0ae8d5" data-element_type="widget" data-widget_type="text-editor.default">
                                        <div class="elementor-widget-container">
                                            <div class="elementor-text-editor elementor-clearfix">
                                                <p id="p_infotext_over_ContactMask_form">
                                                    Alle Daten, die du auf dieser Seite eingibst, werden verschlüsselt gespeichert und nur
                                                    im Falle einer notwendigen Kontaktaufnahme im Rahmen der Covid19 Eindämmung genutzt.
                                                </p>
                                            </div>
                                        </div>
                                    </div>

 <!-- registrieren form -->
                                    <div class="elementor-element elementor-element-c9bece5 elementor-button-align-stretch elementor-widget elementor-widget-form" data-id="c9bece5" data-element_type="widget" data-widget_type="form.default">
                                        <div class="elementor-widget-container">
                    <div id="register_content" class="content justify register">                        
                    <form class="elementor-form" action="#" onsubmit="return false;">
    
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label i18n_form_label_lastname_R">
                                                        Nachname:*
                                                    </div>
                                                    <input class="contact_form_input" id="lastname" type="text" placeholder="Nachname">
                                                </div>
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label i18n_form_label_firstname_R">
                                                        Vorname:*
                                                    </div>
                                                    <input class="contact_form_input" id="firstname" type="text" placeholder="Vorname">
                                                </div>
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label i18n_form_label_phone_R">
                                                        Telefon:*
                                                    </div>
                                                    <input class="contact_form_input" id="phone" type="text" placeholder="Telefon">
                                                </div>
                                                <div class="ui labeled input form_input">
                                                    <div class="ui label contact_form_label i18n_form_label_email_R">
                                                        E-Mail:*
                                                    </div>
                                                    <input class="contact_form_input" id="email" type="text" placeholder="E-Mail">
                                                </div>
                                                <div class="ui labeled input form_input i18n_form_requiredfilds" style="font-size:12px;" >
                                                * Diese Felder müssen ausgefüllt werden
                                                </div>
                                                <div class="ui checkbox contact_form_checkbox">
                                                    <input id="privacy_agreement" type="checkbox">
                                                    <label onclick="CheckClick();return false;"  id="form_label_privacy_agreement">
                                                        Ich bin damit einverstanden, dass meine Daten zum ausschließlichen Zwecke der Covid19-Kontaktnachverfolgung gespeichert werden.</br>
                                                    	Ich habe die <a href="https://datenschutz.planblick.com"> Datenschutzerklärung</a> gelesen und bin mit dieser einverstanden.
                                                    </label>
                                                </div>

                                                <br>
                                                <div class="ui checkbox contact_form_checkbox">
                                                    <input id="save_data" type="checkbox">
                                                    <label onclick="saveDataToggle();return false;"  id="form_label_save_data_cooki">
                                                    	Ich möchte meine Daten für den nächsten Besuch in meinem Browser speichern.
                                                    </label>
                                                </div>

                                                <br>
                                                <div class="form_input">
                                                    <button disabled="disabled" id="save_contact_button" class="ui primary button form_button_label_save" onclick="save()">
                                                        Speichern
                                                    </button>
                                                </div>
                                                <!--
                                                -->
                                                <div class="elementor-form-fields-wrapper elementor-labels-above">
                                                </div>
                                            </form>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="elementor-element elementor-element-e781d9e elementor-align-center elementor-widget__width-inherit elementor-widget elementor-widget-button" data-id="e781d9e" data-element_type="widget" data-widget_type="button.default">
                                        <div class="elementor-widget-container">
                                            <div class="elementor-button-wrapper">
                                                <a href="https://www.crowdsoft.net/produkte/easy2track/howto" class="elementor-button-link elementor-button elementor-size-sm custom_button" role="button">
						<span class="elementor-button-content-wrapper">
						<span class="elementor-button-text button_label_howto">Wie funktioniert es?</span>
		</span>
                                                </a>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="elementor-element elementor-element-0234f99 elementor-column elementor-col-66 elementor-top-column" data-id="0234f99" data-element_type="column" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                            <div class="elementor-column-wrap  elementor-element-populated">
                                <div class="elementor-widget-wrap">
                                    <section data-particle_enable="false" data-particle-mobile-disabled="false" class="elementor-element elementor-element-4310181 elementor-section-height-min-height elementor-section-boxed elementor-section-height-default elementor-section elementor-inner-section" data-id="4310181" data-element_type="section">
                                        <div class="elementor-container elementor-column-gap-default">
                                            <div class="elementor-row">
                                                <div class="elementor-element elementor-element-e991c11 clear_width_270 elementor-column elementor-col-50 elementor-inner-column" data-id="e991c11" data-element_type="column">
                                                    <div class="elementor-column-wrap  elementor-element-populated">
                                                        <div class="elementor-widget-wrap">
                                                            <div class="elementor-element elementor-element-4592dba button_info elementor-widget-mobile__width-inherit elementor-widget elementor-widget-button" data-id="4592dba" data-element_type="widget" data-widget_type="button.default">
                                                                <div class="elementor-widget-container">
                                                                    <div class="elementor-button-wrapper">
                                                                        <a href="https://www.crowdsoft.net/produkte/easy2track/" class="elementor-button-link elementor-button elementor-size-sm" role="button">
					                                                    	<span class="elementor-button-content-wrapper">
						                                                        <span class="elementor-button-text button_label_inform">Informieren</span>
		                                                                    </span>
                                                                        </a>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="elementor-element elementor-element-84cedbf button_login elementor-widget-mobile__width-inherit elementor-widget elementor-widget-button" data-id="84cedbf" data-element_type="widget" data-widget_type="button.default">
                                                                <div class="elementor-widget-container">
                                                                 <!-- one more Button-->
                                                                </div>
                                                            </div>
                                                            <div class="elementor-element elementor-element-165fc8f button_reg elementor-widget-mobile__width-inherit elementor-widget elementor-widget-button" data-id="165fc8f" data-element_type="widget" data-widget_type="button.default">
                                                                <div class="elementor-widget-container">
                                                                    <!--
                                                                    <div class="elementor-button-wrapper">
                                                                        <a href="./index.html" class="elementor-button-link elementor-button elementor-size-sm" role="button">
                                                                            <span class="elementor-button-content-wrapper">
					                                                        	<span class="elementor-button-text">QR Generieren</span>
		                                                                    </span>
                                                                        </a>
                                                                    </div>
                                                                    -->
                                                                </div>
                                                            </div>
                                                            <div class="elementor-element elementor-element-73f8a5b elementor-widget elementor-widget-heading clear_width_270" data-id="73f8a5b" data-element_type="widget" data-widget_type="heading.default">
                                                                <div class="elementor-widget-container">
                                                                    <h1 class="elementor-heading-title elementor-size-default">
                                                                        <a href="https://www.serviceblick.com/"><span style="color:white;">by</span> Serviceblick</a>
                                                                    </h1></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                                <div class="elementor-element elementor-element-9326aa1 elementor-hidden-phone clear_width_270 elementor-column elementor-col-50 elementor-inner-column" data-id="9326aa1" data-element_type="column">
                                                    <div class="elementor-column-wrap  elementor-element-populated">
                                                        <div class="elementor-widget-wrap">
                                                            <div class="elementor-element elementor-element-eeec3a1 elementor-widget elementor-widget-heading" data-id="eeec3a1" data-element_type="widget" data-widget_type="heading.default">
                                                                <div class="elementor-widget-container">
                                                                    <h1 class="elementor-heading-title elementor-size-default">

                                                                    </h1></div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </section>
                                    <section data-particle_enable="false" data-particle-mobile-disabled="false" class="elementor-element elementor-element-6a348c3 elementor-hidden-phone elementor-section-height-min-height elementor-section-boxed elementor-section-height-default elementor-section elementor-inner-section" data-id="6a348c3" data-element_type="section" data-settings="{&quot;background_background&quot;:&quot;classic&quot;}">
                                        <div class="elementor-container elementor-column-gap-default">
                                            <div class="elementor-row">
                                                <div class="elementor-element elementor-element-6342bff overflow_hide elementor-hidden-phone elementor-column elementor-col-100 elementor-inner-column" data-id="6342bff" data-element_type="column">
                                                    <div class="elementor-column-wrap">
                                                        <div class="elementor-widget-wrap">
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </section>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </section>
        </div>
    </div>
</div>
<hr>
<footer>
    <div class="row">
        <div class="col-md-6">
            <p>Copyright © 2020 <nobr>planBLICK GmbH</nobr></p>
        </div>
        <div class="col-md-6 text-right">
            <a href="https://impressum.planblick.com" target="planblick" class="text-dark">Impressum</a>
            <span class="text-muted mx-2">|</span>
            <a href="https://datenschutz.planblick.com" target="planblick" class="text-dark">Datenschutz</a>
        </div>
    </div>
</footer>
<span class="i18n" id="form_check_lastname_error">Bitte geben sie ihren Nachnamen an</span>
<span class="i18n" id="form_check_firstname_error">Bitte geben sie ihren Vornamen an</span>
<span class="i18n" id="form_check_phone_email_error">Bitte geben sie ihre E-Mail und/oder Telefonnummer an.</span>

<script type='text/javascript' src='./js/EXT/responsive-menu.js?ver=1.0.0'></script>
<script type='text/javascript' src='./js/EXT/jquery.ui.totop.min.js?ver=1.2.0'></script>
<script type='text/javascript' src='./js/EXT/theme-script.js?ver=1.2.6'></script>
<script type='text/javascript' src='./js/EXT/vue.min.js?ver=2.6.11'></script>

<script type='text/javascript' src='./js/EXT/wp-embed.min.js?ver=5.4.1'></script>
<script type='text/javascript' src='./js/EXT/frontend-modules.min.js?ver=2.9.8'></script>

<script src="./js/EXT/jquery.min.js"></script>

<!-- Include jquery and init.js. All other includes will be handled in init.js -->
<script src="../pbcdn/vendor/jquery/jquery.min.js?v=[cs_version]"></script>
<script type="module">import {Init} from './js/contact_init.js'; new Init().load();</script>
<script type="module">import {saveContact, removeContact} from './js/app.js'; window.saveContact = saveContact;window.removeContact = removeContact;</script>
<script type="text/javascript">

save_data = $("#save_data").prop("checked")

document.addEventListener("jquery_cookie_loaded", function () {
       if($.cookie("contact_data")) {
           let form_data = JSON.parse($.cookie("contact_data"))
           for(let key in form_data) {
               $("#" + key).val(form_data[key])
           }
        }

        if($.cookie("last_taskid_checkin") && $.cookie("last_consumer_checkin")) {
            if($.cookie("current_consumer") == $.cookie("last_consumer_checkin")) {
                $("#save_contact_button").html("Abmelden")
                $("#save_contact_button").addClass("logout")
                $("#save_contact_button").attr("onclick", "removeContact()")
                $('#save_contact_button').attr("disabled", false)
            }

        }

    }, false);

function saveDataToggle() {
    $('#save_data').prop('checked', !$('#save_data').prop('checked'))
    save_data = $("#save_data").prop("checked")
}

function save() {
    if(save_data == true) {
        let form_data = {}
        $("input[class=contact_form_input]").each(function (index) {
            form_data[this.id] = this.value
        })
        console.log(JSON.stringify(form_data))
        $.cookie("contact_data", JSON.stringify(form_data), { path: '/'})
    } else {
        $.removeCookie('contact_data', {path: '/'})
    }

    if($("#lastname").val().length <=2) {
        alert($("#form_check_lastname_error").html())
        return
    }

    if($("#firstname").val().length <=2) {
        alert($("#form_check_firstname_error").html())
        return
    }

    if($("#phone").val().length <=2 && $("#email").val().length <=5) {
        alert($("#form_check_phone_email_error").html())
        return
    }

    saveContact()
}

function remove() {
    if(save_data == true) {
        let form_data = {}
        $("input[class=contact_form_input]").each(function (index) {
            form_data[this.id] = this.value
        })
        console.log(JSON.stringify(form_data))
        $.cookie("contact_data", JSON.stringify(form_data), { path: '/'})
    } else {
        $.removeCookie('contact_data', {path: '/'})
    }
    removeContact()
}

function loadAds() {
    var images = [
        "./images/ad-example1.png",
        "./images/ad-example2.png",
        "./images/ad-example3.png",
    ]

    $(".ad_image").each(function( index ) {
        //$(this).fadeOut(500, function() {
        //    $(this).attr("src",images[Math.floor(Math.random()*images.length)]);
        //    $(this).fadeIn(500);
        //});
    });
}
window.setInterval(loadAds, 20000)


    function CheckClick() {
        $('#privacy_agreement').prop('checked', !$('#privacy_agreement').prop('checked'))
        $('#save_contact_button').attr("disabled", !$('#privacy_agreement').prop('checked'))
    }

    $('#save_contact_button').attr("disabled", !$('#privacy_agreement').prop('checked'))



</script>

</body>
</html>